=== debian/changelog ===
r-bioc-rsamtools (1.14.2-1) unstable; urgency=low

  * New upstream version (adapted patch)
    Closes: #730984
  * Build-Depends: r-bioc-xvector

 -- Andreas Tille <tille@debian.org>  Sun, 01 Dec 2013 09:45:58 +0100

r-bioc-rsamtools (1.12.4-1) unstable; urgency=low

  * Initial release (closes: #728285)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2013 11:11:22 +0200
