=== debian/control ===
Source: r-bioc-rsamtools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-bitops,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-xvector,
               libbam-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/Rsamtools.html

Package: r-bioc-rsamtools
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-bitops,
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-xvector
# The following BioConductor modules are not yet packaged but used in the unit test
Suggests: r-bioc-pasillabamsubset, r-bioc-shortread
Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
 This package provides an interface to the 'samtools', 'bcftools', and
 'tabix' utilities for manipulating SAM (Sequence Alignment / Map),
 binary variant call (BCF) and compressed indexed tab-delimited (tabix)
 files.
