=== debian/changelog ===
r-bioc-rsamtools (1.16.1-2) unstable; urgency=medium

  * debian/README.test: Fix advise for testing the package
  * debian/control: Recommends: r-bioc-shortread
  * Rebuild against recent BioC tools
    Closes: #753233

 -- Andreas Tille <tille@debian.org>  Wed, 09 Jul 2014 13:38:19 +0200

r-bioc-rsamtools (1.16.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debian/README.test:  More verbose information how to run the
    test suite

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jun 2014 16:28:55 +0200
