=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-genomicranges,
                r-bioc-xvector,
                libbam-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/Rsamtools.html
@@ -29,8 +29,7 @@
          r-bioc-biostrings,
          r-bioc-genomicranges,
          r-bioc-xvector
-# The following BioConductor modules are not yet packaged but used in the unit test
-Suggests: r-bioc-pasillabamsubset, r-bioc-shortread
+Recommends: r-bioc-shortread
 Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
  This package provides an interface to the 'samtools', 'bcftools', and
  'tabix' utilities for manipulating SAM (Sequence Alignment / Map),
