## r-bioc-rsamtools 1.20.4

=== DESCRIPTION ===
Package: Rsamtools
Type: Package
Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
        file import
Version: 1.20.4
Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel Hayden
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: This package provides an interface to the 'samtools',
        'bcftools', and 'tabix' utilities (see 'LICENCE') for
        manipulating SAM (Sequence Alignment / Map), FASTA, binary
        variant call (BCF) and compressed indexed tab-delimited
        (tabix) files.
URL: http://bioconductor.org/packages/release/bioc/html/Rsamtools.html
License: Artistic-2.0 | file LICENSE
LazyLoad: yes
Depends: methods, S4Vectors (>= 0.5.11), IRanges (>= 1.99.17),
        GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.17.19), XVector
        (>= 0.5.3), Biostrings (>= 2.33.11)
Imports: utils, BiocGenerics (>= 0.1.3), zlibbioc, bitops
Suggests: GenomicAlignments, ShortRead (>= 1.19.10), GenomicFeatures,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
        TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
        BSgenome.Hsapiens.UCSC.hg19, pasillaBamSubset, RUnit, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, Coverage, Alignment, QualityControl
Video:
        https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
NeedsCompilation: yes
Packaged: 2015-06-01 02:25:42 UTC; biocbuild
