=== debian/changelog ===
r-bioc-rsamtools (1.20.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 16:20:16 +0200

r-bioc-rsamtools (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * Activate autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2015 11:34:17 +0200

r-bioc-rsamtools (1.18.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 18:30:04 +0200
