=== debian/control ===
--- 
+++ 
@@ -7,13 +7,10 @@
                cdbs,
                r-base-dev,
                r-cran-bitops,
-               r-bioc-biocgenerics,
-               r-bioc-iranges,
-               r-bioc-biostrings,
-               r-bioc-genomicranges,
-               r-bioc-xvector,
+               r-bioc-biostrings (>= 2.34.0),
+               r-bioc-genomicranges (>= 1.18.0),
                libbam-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/Rsamtools.html
@@ -24,11 +21,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
          r-cran-bitops,
-         r-bioc-biocgenerics,
-         r-bioc-iranges,
-         r-bioc-biostrings,
-         r-bioc-genomicranges,
-         r-bioc-xvector
+         r-bioc-biostrings (>= 2.34.0),
+         r-bioc-genomicranges (>= 1.18.0)
 Recommends: r-bioc-shortread
 Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
  This package provides an interface to the 'samtools', 'bcftools', and
