=== debian/changelog ===
r-bioc-rsamtools (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * (Build-)Depends: r-bioc-biocparallel
  * Add lintian-override for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 14:05:41 +0100
