=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                cdbs,
                r-base-dev,
                r-cran-bitops,
-               r-bioc-biostrings (>= 2.34.0),
-               r-bioc-genomicranges (>= 1.18.0),
+               r-bioc-biostrings (>= 2.38.0),
+               r-bioc-genomicranges (>= 1.22.0),
+               r-bioc-biocparallel,
                libbam-dev
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
@@ -22,7 +23,8 @@
          ${shlibs:Depends},
          r-cran-bitops,
          r-bioc-biostrings (>= 2.34.0),
-         r-bioc-genomicranges (>= 1.18.0)
+         r-bioc-genomicranges (>= 1.18.0),
+         r-bioc-biocparallel
 Recommends: r-bioc-shortread
 Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
  This package provides an interface to the 'samtools', 'bcftools', and
