## r-bioc-rsamtools 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
         file import
-Version: 1.22.0
+Version: 1.24.0
 Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel Hayden
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -14,10 +14,10 @@
 URL: http://bioconductor.org/packages/release/bioc/html/Rsamtools.html
 License: Artistic-2.0 | file LICENSE
 LazyLoad: yes
-Depends: methods, S4Vectors (>= 0.7.11), IRanges (>= 2.3.7),
-        GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.21.6), XVector (>=
-        0.9.1), Biostrings (>= 2.37.1)
-Imports: utils, BiocGenerics (>= 0.1.3), zlibbioc, bitops, BiocParallel
+Depends: methods, GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.21.6),
+        Biostrings (>= 2.37.1)
+Imports: utils, BiocGenerics (>= 0.1.3), S4Vectors (>= 0.7.11), IRanges
+        (>= 2.3.7), XVector (>= 0.9.1), zlibbioc, bitops, BiocParallel
 Suggests: GenomicAlignments, ShortRead (>= 1.19.10), GenomicFeatures,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
         TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
@@ -27,4 +27,4 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2015-10-14 01:32:35 UTC; biocbuild
+Packaged: 2016-05-04 03:32:34 UTC; biocbuild
