=== debian/changelog ===
r-bioc-rsamtools (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Fix versioned Dependencies

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 21:06:24 +0200

r-bioc-rsamtools (1.22.0-2) unstable; urgency=medium

  * Fix autopkgtest by adding r-cran-runit
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:29:49 +0200
