=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                cdbs,
                r-base-dev,
                r-cran-bitops,
-               r-bioc-biostrings (>= 2.38.0),
-               r-bioc-genomicranges (>= 1.22.0),
+               r-bioc-biostrings (>= 2.40.0),
+               r-bioc-genomicranges (>= 1.24.0),
                r-bioc-biocparallel,
                libbam-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/Rsamtools.html
 
@@ -22,8 +22,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
          r-cran-bitops,
-         r-bioc-biostrings (>= 2.34.0),
-         r-bioc-genomicranges (>= 1.18.0),
+         r-bioc-biostrings (>= 2.40.0),
+         r-bioc-genomicranges (>= 1.24.0),
          r-bioc-biocparallel
 Recommends: r-bioc-shortread
 Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
