## r-bioc-rsamtools 1.26.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
         file import
-Version: 1.24.0
+Version: 1.26.1
 Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel Hayden
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -27,4 +27,4 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2016-05-04 03:32:34 UTC; biocbuild
+Packaged: 2016-10-21 22:37:51 UTC; biocbuild
