=== debian/changelog ===
r-bioc-rsamtools (1.26.1-2) unstable; urgency=medium

  * Remove test requiring network connection
  * debhelper 10
  * d/watch: version=4
  * drop unused lintian override

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 17:25:11 +0100

r-bioc-rsamtools (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 17:15:09 +0200
