=== debian/control ===
Source: r-bioc-rsamtools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-bitops,
               r-bioc-biostrings (>= 2.40.0),
               r-bioc-genomicranges (>= 1.24.0),
               r-bioc-biocparallel,
               libbam-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
Homepage: https://bioconductor.org/packages/Rsamtools/

Package: r-bioc-rsamtools
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
 This package provides an interface to the 'samtools', 'bcftools', and
 'tabix' utilities for manipulating SAM (Sequence Alignment / Map),
 binary variant call (BCF) and compressed indexed tab-delimited (tabix)
 files.
