## r-bioc-rsamtools 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
         file import
-Version: 1.26.1
+Version: 1.28.0
 Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel Hayden
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -16,8 +16,8 @@
 LazyLoad: yes
 Depends: methods, GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.21.6),
         Biostrings (>= 2.37.1)
-Imports: utils, BiocGenerics (>= 0.1.3), S4Vectors (>= 0.7.11), IRanges
-        (>= 2.3.7), XVector (>= 0.9.1), zlibbioc, bitops, BiocParallel
+Imports: utils, BiocGenerics (>= 0.1.3), S4Vectors (>= 0.13.8), IRanges
+        (>= 2.3.7), XVector (>= 0.15.1), zlibbioc, bitops, BiocParallel
 Suggests: GenomicAlignments, ShortRead (>= 1.19.10), GenomicFeatures,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
         TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
@@ -27,4 +27,4 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2016-10-21 22:37:51 UTC; biocbuild
+Packaged: 2017-04-24 22:51:56 UTC; biocbuild
