=== debian/changelog ===
r-bioc-rsamtools (1.28.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 16:06:17 +0200

r-bioc-rsamtools (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Drop unused debian/patches/use-debian-packaged-libs.patch

 -- Graham Inggs <ginggs@debian.org>  Mon, 29 May 2017 13:43:34 +0200
