## r-bioc-rsamtools 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Type: Package
 Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
         file import
-Version: 1.28.0
-Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel Hayden
+Version: 1.30.0
+Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel
+    Hayden
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 Description: This package provides an interface to the 'samtools',
-        'bcftools', and 'tabix' utilities (see 'LICENCE') for
-        manipulating SAM (Sequence Alignment / Map), FASTA, binary
-        variant call (BCF) and compressed indexed tab-delimited
-        (tabix) files.
+    'bcftools', and 'tabix' utilities (see 'LICENCE') for manipulating
+    SAM (Sequence Alignment / Map), FASTA, binary variant call (BCF)
+    and compressed indexed tab-delimited (tabix) files.
 URL: http://bioconductor.org/packages/release/bioc/html/Rsamtools.html
 License: Artistic-2.0 | file LICENSE
 LazyLoad: yes
@@ -27,4 +27,4 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:51:56 UTC; biocbuild
+Packaged: 2017-10-30 23:02:40 UTC; biocbuild
