=== debian/changelog ===
r-bioc-rsamtools (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 14:43:39 +0100
