=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
                r-bioc-genomicranges (>= 1.24.0),
                r-bioc-biocparallel,
                libbam-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-rsamtools/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-rsamtools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-rsamtools.git
 Homepage: https://bioconductor.org/packages/Rsamtools/
 
 Package: r-bioc-rsamtools
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
