## r-bioc-rsamtools 1.32.2

=== DESCRIPTION ===
Package: Rsamtools
Type: Package
Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
        file import
Version: 1.32.2
Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel
    Hayden
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: This package provides an interface to the 'samtools',
    'bcftools', and 'tabix' utilities (see 'LICENCE') for manipulating
    SAM (Sequence Alignment / Map), FASTA, binary variant call (BCF)
    and compressed indexed tab-delimited (tabix) files.
URL: http://bioconductor.org/packages/release/bioc/html/Rsamtools.html
License: Artistic-2.0 | file LICENSE
LazyLoad: yes
Depends: methods, GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.31.8),
        Biostrings (>= 2.47.6)
Imports: utils, BiocGenerics (>= 0.25.1), S4Vectors (>= 0.17.25),
        IRanges (>= 2.13.12), XVector (>= 0.19.7), zlibbioc, bitops,
        BiocParallel
Suggests: GenomicAlignments, ShortRead (>= 1.19.10), GenomicFeatures,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
        TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
        BSgenome.Hsapiens.UCSC.hg19, RUnit, BiocStyle
LinkingTo: S4Vectors, IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, Coverage, Alignment, QualityControl
Video:
        https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
git_url: https://git.bioconductor.org/packages/Rsamtools
git_branch: RELEASE_3_7
git_last_commit: 2b3254c
git_last_commit_date: 2018-07-03
Date/Publication: 2018-07-03
NeedsCompilation: yes
Packaged: 2018-07-03 23:09:37 UTC; biocbuild
