=== debian/changelog ===
r-bioc-rsamtools (1.32.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 08:25:42 +0200

r-bioc-rsamtools (1.32.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:51:50 +0200

r-bioc-rsamtools (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file
  * Do not try to use libbam-dev which is a way more recent version but
    incompatible version than what is shipped inside r-bioc-rsamtools
    source download

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 11:16:52 +0200
