=== debian/control ===
Source: r-bioc-rsamtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-genomeinfodb (>= 1.1.3),
               r-bioc-genomicranges (>= 1.31.8),
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-biocgenerics (>= 0.25.1),
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.12),
               r-bioc-xvector (>= 0.19.7),
               r-cran-bitops,
               r-bioc-biocparallel
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools.git
Homepage: https://bioconductor.org/packages/Rsamtools/

Package: r-bioc-rsamtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R binary alignment (BAM), variant call (BCF), or tabix file import
 This package provides an interface to the 'samtools', 'bcftools', and
 'tabix' utilities for manipulating SAM (Sequence Alignment / Map),
 binary variant call (BCF) and compressed indexed tab-delimited (tabix)
 files.
