## r-bioc-rsamtools 1.34.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
         file import
-Version: 1.32.2
+Version: 1.34.1
 Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel
     Hayden
 Maintainer: Bioconductor Package Maintainer
@@ -28,9 +28,9 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_7
-git_last_commit: 2b3254c
-git_last_commit_date: 2018-07-03
-Date/Publication: 2018-07-03
+git_branch: RELEASE_3_8
+git_last_commit: 0ec1d45
+git_last_commit_date: 2019-01-30
+Date/Publication: 2019-01-31
 NeedsCompilation: yes
-Packaged: 2018-07-03 23:09:37 UTC; biocbuild
+Packaged: 2019-02-01 00:09:42 UTC; biocbuild
