=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-genomeinfodb (>= 1.1.3),
@@ -13,9 +13,10 @@
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.12),
                r-bioc-xvector (>= 0.19.7),
+               r-bioc-zlibbioc,
                r-cran-bitops,
                r-bioc-biocparallel
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools.git
 Homepage: https://bioconductor.org/packages/Rsamtools/
