## r-bioc-rsamtools 2.0.0

=== DESCRIPTION ===
Package: Rsamtools
Type: Package
Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
        file import
Version: 2.0.0
Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel
    Hayden
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: This package provides an interface to the 'samtools',
    'bcftools', and 'tabix' utilities for manipulating SAM (Sequence
    Alignment / Map), FASTA, binary variant call (BCF) and compressed
    indexed tab-delimited (tabix) files.
URL: http://bioconductor.org/packages/Rsamtools
License: Artistic-2.0 | file LICENSE
LazyLoad: yes
Depends: methods, GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.31.8),
        Biostrings (>= 2.47.6)
Imports: utils, BiocGenerics (>= 0.25.1), S4Vectors (>= 0.17.25),
        IRanges (>= 2.13.12), XVector (>= 0.19.7), zlibbioc, bitops,
        BiocParallel
Suggests: GenomicAlignments, ShortRead (>= 1.19.10), GenomicFeatures,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
        TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
        BSgenome.Hsapiens.UCSC.hg19, RUnit, BiocStyle
LinkingTo: Rhtslib (>= 1.15.3), S4Vectors, IRanges, XVector, Biostrings
biocViews: DataImport, Sequencing, Coverage, Alignment, QualityControl
Video:
        https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
git_url: https://git.bioconductor.org/packages/Rsamtools
git_branch: RELEASE_3_9
git_last_commit: dc422f7
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: yes
Packaged: 2019-05-03 00:03:16 UTC; biocbuild
