=== debian/changelog ===
r-bioc-rsamtools (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * New Build-Depends: r-bioc-rhtslib

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 08:07:23 +0200
