=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                r-bioc-genomicranges (>= 1.31.8),
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-biocgenerics (>= 0.25.1),
+               r-bioc-rhtslib (>= 1.15.3),
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.12),
                r-bioc-xvector (>= 0.19.7),
