## r-bioc-rsamtools 2.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
         file import
-Version: 2.0.0
+Version: 2.2.3
 Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel
     Hayden
 Maintainer: Bioconductor Package Maintainer
@@ -23,14 +23,15 @@
         TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
         TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
         BSgenome.Hsapiens.UCSC.hg19, RUnit, BiocStyle
-LinkingTo: Rhtslib (>= 1.15.3), S4Vectors, IRanges, XVector, Biostrings
+LinkingTo: Rhtslib (>= 1.17.7), S4Vectors, IRanges, XVector, Biostrings
+SystemRequirements: GNU make
 biocViews: DataImport, Sequencing, Coverage, Alignment, QualityControl
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_9
-git_last_commit: dc422f7
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 073d892
+git_last_commit_date: 2020-02-22
+Date/Publication: 2020-02-23
 NeedsCompilation: yes
-Packaged: 2019-05-03 00:03:16 UTC; biocbuild
+Packaged: 2020-02-24 00:49:05 UTC; biocbuild
