=== debian/changelog ===
r-bioc-rsamtools (2.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 26 Feb 2020 06:51:27 +0100

r-bioc-rsamtools (2.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2020 12:43:20 +0100

r-bioc-rsamtools (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Add libcurl4-openssl-dev to Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 09:30:13 +0100

r-bioc-rsamtools (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 21:08:55 +0100

r-bioc-rsamtools (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 08:48:33 +0200

r-bioc-rsamtools (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 13:17:56 +0200
