=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-genomeinfodb (>= 1.1.3),
                r-bioc-genomicranges (>= 1.31.8),
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-biocgenerics (>= 0.25.1),
-               r-bioc-rhtslib (>= 1.15.3),
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.12),
                r-bioc-xvector (>= 0.19.7),
                r-bioc-zlibbioc,
                r-cran-bitops,
-               r-bioc-biocparallel
-Standards-Version: 4.3.0
+               r-bioc-biocparallel,
+               r-bioc-rhtslib,
+               libcurl4-openssl-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools.git
 Homepage: https://bioconductor.org/packages/Rsamtools/
