## r-bioc-rsamtools 2.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Binary alignment (BAM), FASTA, variant call (BCF), and tabix
         file import
-Version: 2.2.3
+Version: 2.4.0
 Author: Martin Morgan, Herv\'e Pag\`es, Valerie Obenchain, Nathaniel
     Hayden
 Maintainer: Bioconductor Package Maintainer
@@ -18,7 +18,7 @@
         Biostrings (>= 2.47.6)
 Imports: utils, BiocGenerics (>= 0.25.1), S4Vectors (>= 0.17.25),
         IRanges (>= 2.13.12), XVector (>= 0.19.7), zlibbioc, bitops,
-        BiocParallel
+        BiocParallel, stats
 Suggests: GenomicAlignments, ShortRead (>= 1.19.10), GenomicFeatures,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
         TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
@@ -29,9 +29,9 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_10
-git_last_commit: 073d892
-git_last_commit_date: 2020-02-22
-Date/Publication: 2020-02-23
+git_branch: RELEASE_3_11
+git_last_commit: 3871cc8
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2020-02-24 00:49:05 UTC; biocbuild
+Packaged: 2020-04-28 00:11:54 UTC; biocbuild
