=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -22,6 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools.git
 Homepage: https://bioconductor.org/packages/Rsamtools/
+Rules-Requires-Root: no
 
 Package: r-bioc-rsamtools
 Architecture: any
