## r-bioc-rsamtools 2.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 BugReports: https://github.com/Bioconductor/Rsamtools/issues
-Version: 2.6.0
+Version: 2.10.0
 License: Artistic-2.0 | file LICENSE
 Encoding: UTF-8
 Author: Martin Morgan, Hervé Pagès, Valerie Obenchain, Nathaniel
@@ -19,21 +19,21 @@
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 Depends: methods, GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.31.8),
-        Biostrings (>= 2.47.6)
+        Biostrings (>= 2.47.6), R (>= 3.5.0)
 Imports: utils, BiocGenerics (>= 0.25.1), S4Vectors (>= 0.17.25),
         IRanges (>= 2.13.12), XVector (>= 0.19.7), zlibbioc, bitops,
         BiocParallel, stats
 Suggests: GenomicAlignments, ShortRead (>= 1.19.10), GenomicFeatures,
-        TxDb.Dmelanogaster.UCSC.dm3.ensGene, KEGG.db,
+        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
         TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
         BSgenome.Hsapiens.UCSC.hg19, RUnit, BiocStyle
 LinkingTo: Rhtslib (>= 1.17.7), S4Vectors, IRanges, XVector, Biostrings
 LazyLoad: yes
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_12
-git_last_commit: f2aea06
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: b19738e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 03:04:58 UTC; biocbuild
+Packaged: 2021-10-26 22:38:08 UTC; biocbuild
