## r-bioc-rsamtools 2.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 BugReports: https://github.com/Bioconductor/Rsamtools/issues
-Version: 2.10.0
+Version: 2.12.0
 License: Artistic-2.0 | file LICENSE
 Encoding: UTF-8
 Author: Martin Morgan, Hervé Pagès, Valerie Obenchain, Nathaniel
@@ -31,9 +31,9 @@
 LazyLoad: yes
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_14
-git_last_commit: b19738e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: d6a65dd
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:38:08 UTC; biocbuild
+Packaged: 2022-04-26 21:55:17 UTC; biocbuild
