=== debian/changelog ===
r-bioc-rsamtools (2.12.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 10:54:58 +0200
