=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-bioc-biocparallel,
                r-bioc-rhtslib,
                libcurl4-openssl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools.git
 Homepage: https://bioconductor.org/packages/Rsamtools/
