## r-bioc-rsamtools 2.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video:
         https://www.youtube.com/watch?v=Rfon-DQYbWA&list=UUqaMSQd_h-2EDGsU6WDiX0Q
 BugReports: https://github.com/Bioconductor/Rsamtools/issues
-Version: 2.12.0
+Version: 2.14.0
 License: Artistic-2.0 | file LICENSE
 Encoding: UTF-8
 Author: Martin Morgan, Hervé Pagès, Valerie Obenchain, Nathaniel
@@ -27,13 +27,13 @@
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
         TxDb.Hsapiens.UCSC.hg18.knownGene, RNAseqData.HNRNPC.bam.chr14,
         BSgenome.Hsapiens.UCSC.hg19, RUnit, BiocStyle
-LinkingTo: Rhtslib (>= 1.17.7), S4Vectors, IRanges, XVector, Biostrings
+LinkingTo: Rhtslib (>= 1.99.3), S4Vectors, IRanges, XVector, Biostrings
 LazyLoad: yes
 SystemRequirements: GNU make
 git_url: https://git.bioconductor.org/packages/Rsamtools
-git_branch: RELEASE_3_15
-git_last_commit: d6a65dd
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 8302eb7
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 21:55:17 UTC; biocbuild
+Packaged: 2022-11-01 22:49:22 UTC; biocbuild
