=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-bioc-zlibbioc,
                r-cran-bitops,
                r-bioc-biocparallel,
-               r-bioc-rhtslib,
+               r-bioc-rhtslib (>= 1.99.3),
                libcurl4-openssl-dev
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rsamtools
